## kchmviewer 4.1-1maemo3

=== debian/changelog ===
kchmviewer (4.1-1maemo3) unstable; urgency=low

  * Using correct CFLAGS to build chmlib.
  * Disabled all build optimizations(this seems to correct the instability)
  * kinetic scrolling should be less buggy now
  * Added an option (enabled by default) to disable tabs
  * History is disabled by default now, this should reduce startup crashes
  
 -- Malek Boughattas <karatchov@googlemail.com>  Tue, 22 Sep 2009 13:13:02 +0100
  
