## kchmviewer 4.1-1maemo4

=== debian/changelog ===
kchmviewer (4.1-1maemo4) unstable; urgency=low

  * Context menu is now disabled, this should avoid random show up

 -- Malek Boughattas <karatchov@googlemail.com>  Mon, 16 Nov 2009 11:04:10 +0100
