=== debian/rules ===
--- 
+++ 
@@ -8,19 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-
-CFLAGS = -Wall
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O3
-endif
-
-ifneq (,$(findstring armel,$(DEB_BUILD_ARCH)))
-	CFLAGS += -mfpu=vfp -mfloat-abi=softfp -mcpu=arm1136jf-s -mtune=arm1136jf-s
-endif
 
 
 configure: configure-stamp
