=== debian/control ===
Source: kchmviewer
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Jose Luis Tallon <jltallon@adv-solutions.net>
Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.6.4),
 kdelibs5-dev, libchm-dev
Standards-Version: 3.8.4
Homepage: http://www.kchmviewer.net/

Package: kchmviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CHM viewer for KDE
 KchmViewer is a chm (MS HTML help file format) viewer, written in C++.
 Unlike most existing CHM viewers for Unix, it uses Trolltech Qt widget
 library, and does not depend on KDE or GNOME. However, it may be compiled
 with full KDE support, including KDE widgets and KIO/KHTML.
 .
 The main advantage of KchmViewer is non-English language support. Unlike
 others, KchmViewer in most cases correctly detects help file encoding,
 correctly shows tables of context of Russian, Korean, Chinese and Japanese
 help files, and correctly searches in non-English help files (search for
 MBCS languages - ja/ko/ch is still in progress).
 .
 Completely safe and harmless. Does not support JavaScript in any way,
 optionally warns you before opening an external web page, or switching to
 another help file. Shows an appropriate image for every TOC entry.
 .
 KchmViewer Has complete chm index support, including multiple index entries,
 cross-links and parent/child entries in index as well as Persistent bookmarks
 support. Correctly detects and shows encoding of any valid chm file.
