=== debian/watch ===
version=3
http://sf.net/kchmviewer/kchmviewer-?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|) debian uupdate
