=== lib/kio-msits/CMakeLists.txt ===
SET( kioSources msits.cpp )
KDE4_ADD_PLUGIN( kio_msits ${kioSources} )
TARGET_LINK_LIBRARIES( kio_msits ${KDE4_KIO_LIBS} ${LIBCHM_LIBRARY} )
INSTALL( TARGETS kio_msits DESTINATION ${PLUGIN_INSTALL_DIR} )
INSTALL( FILES msits.protocol DESTINATION ${KDE4_SERVICES_INSTALL_DIR} )
