=== debian/changelog ===
kchmviewer (6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update patches:
    - 01_disable_kio-msits_build.diff: drop, obsolete
    - disable_check_new_version.patch: update
  * Bump debhelper compatibility to 9:
    - bump compat to 9
    - bump debhelper build dependency to >= 9
    - fix placement of $@ as dh argument
  * Stop recommending okular-extra-backends, as kchmviewer does not use
    kio-msits anymore.
  * Remove debian/not-installed, outdated and unused.
  * Simplify watch file.
  * Update copyright.
  * Bump Standards-Version to 3.9.5, no changes required.
  * Add Vcs-* headers.
  * Move kchmviewer.1 from the debian/additions/ directory to just debian/.
  * Add libqtwebkit-dev build dependency.
  * Link in as-needed mode.

 -- Pino Toscano <pino@debian.org>  Sun, 09 Feb 2014 15:09:28 +0100
