=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Jose Luis Tallon <jltallon@adv-solutions.net>
-Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.6.4),
- kdelibs5-dev, libchm-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools (>= 0.6.4),
+ kdelibs5-dev, libqtwebkit-dev, libchm-dev
+Standards-Version: 3.9.5
 Homepage: http://www.kchmviewer.net/
+Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/kchmviewer/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/kchmviewer/trunk/
 
 Package: kchmviewer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: okular-extra-backends
 Description: CHM viewer for KDE
  KchmViewer is a chm (MS HTML help file format) viewer, written in C++.
  Unlike most existing CHM viewers for Unix, it uses Trolltech Qt widget
