=== debian/watch ===
version=3
http://sf.net/kchmviewer/kchmviewer-([\w+\d+\.]+)\.tar\.(?:gz|bz2|xz) debian uupdate
