## kchmviewer 7.5

=== debian/changelog ===
kchmviewer (7.5-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:30:38 +0000

kchmviewer (7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add the libzip-dev and libx11-dev build dependencies, needed by the new
    version.
  * Update watch file, handling "beta" versions using tilde.
  * Bump Standards-Version to 3.9.6, no changes required.
  * Fix linking to X11, as explicitly used; patch link-x11.diff.
  * Drop the menu file and its icon, as kchmviewer already provides a .desktop
    file.

 -- Pino Toscano <pino@debian.org>  Sun, 13 Dec 2015 12:54:05 +0100
