=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: kchmviewer
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Jose Luis Tallon <jltallon@adv-solutions.net>
 Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools (>= 0.6.4),
- kdelibs5-dev, libqtwebkit-dev, libchm-dev
-Standards-Version: 3.9.5
+ kdelibs5-dev, libqtwebkit-dev, libchm-dev, libzip-dev, libx11-dev,
+Standards-Version: 3.9.6
 Homepage: http://www.kchmviewer.net/
 Vcs-Svn: svn://anonscm.debian.org/pkg-kde/kde-extras/kchmviewer/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-kde/kde-extras/kchmviewer/trunk/
