=== debian/watch ===
version=3
opts="uversionmangle=s/beta|b/~$0/" \
http://sf.net/kchmviewer/kchmviewer-([\w+\d+\.]+)\.tar\.(?:gz|bz2|xz) debian uupdate
