## kchmviewer 7.7

=== packages/CMakeLists.txt ===
INSTALL( FILES kchmviewer.desktop DESTINATION ${KDE4_XDG_APPS_INSTALL_DIR} )
KDE4_INSTALL_ICONS( ${KDE4_ICON_INSTALL_DIR} )
KDE4_UPDATE_ICONCACHE( )
