=== debian/changelog ===
kchmviewer (7.7-1build3) hirsute; urgency=medium

  * No-change rebuild for libzip soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Mar 2021 17:45:25 +0100

kchmviewer (7.7-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:44:52 +0100

kchmviewer (7.7-1build1) disco; urgency=medium

  * No-change rebuild against latest libzip

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Nov 2018 08:06:46 -0500

kchmviewer (7.7-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream release.
  * Switch the build to Qt5: (Closes: #784476, #874936).
    - remove the cmake, pkg-kde-tools, kdelibs5-dev, and libqtwebkit-dev build
      dependencies
    - add the qtbase5-dev, and libqt5webkit5-dev build dependencies
    - drop the usage of the kde dh addon
    - force the use of the qmake build system
    - export QT_SELECT=5 to make sure to use Qt5
  * Update the patches:
    - disable_check_new_version.patch: refresh
    - link-x11.diff: drop, cmake is no more used
  * Force the usage of QtWebKit, no matter the Qt5 version; patch
    force_qtwebkit.diff.

  [ Andrey Rahmatullin ]
  * Adopt the package (Closes: #879300), add myself to Uploaders.
  * Remove Jose Luis Tallon from Uploaders (Closes: #838076).
  * Switch to the debhelper compat level 11, adjust debhelper B-D accordingly,
    remove explicit --parallel.
  * Fix building with --as-needed (fix_lib_order.patch added).
  * Install files manually as the qmake build system doesn't support
    installing.
  * Install the PNG icon, which wasn't installed previously for some reason.
  * Update Vcs-* fields as the repo is moved to salsa.
  * Bump Standards-Version to 4.1.4, no changes required.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Wed, 13 Jun 2018 00:25:19 +0500
