=== debian/changelog ===
kchmviewer (8.0-2build3) plucky; urgency=medium

  * Rebuild against latest libzip

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Nov 2024 08:54:21 -0500

kchmviewer (8.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:01:49 +1100

kchmviewer (8.0-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:46:08 +0000

kchmviewer (8.0-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit e3b09edbbae17ad19661a7514afe5a9d84ca0ffa to fix
    the order of libraries specified for linking; patch
    upstream_Adding-support-for-old-single-pass-gcc-linker-which-.patch
    - drop patch fix_lib_order.patch, replaced by this backported one
  * Starting from this version, upstream does not consider the QtWebEngine
    interface experimental any more; since it might be the only option in the
    future, switch to it now:
    - backport upstream commit a4a3984465cb635822953350c571950ae726b539 to not
      require webkit unconditionally; patch
      upstream_Only-add-Webkit-stuff-to-QT-if-we-re-compiling-under.patch
    - drop patch force_qtwebkit.diff, so QtWebEngine is used with Qt 5.6+
    - replace the libqt5webkit5-dev build dependency with qtwebengine5-dev
  * Update the headers of patch disable_check_new_version.patch.
  * Backport upstream commit 9ac73e7ad15de08aab6b1198115be2eb44da7afe,
    commit e4d78dc1a237ff6f538bdde6842b6d51c4d1886f,
    commit 0c2e2503de5821bda2bb2a006982a7f41bc84cd2, and
    commit 6b9e95ba8abfc5601e43b7a4d63ff0faa846fe13 to fix various issues
    related to the QtWebEngine integration; patches
    upstream_Custom-URL-scheme-registration-needs-to-be-applied-o.patch,
    upstream_qtwebengine-doesn-t-have-linkClicked-signal.patch,
    upstream_qtwebengine-implement-opening-additional-windows-exc.patch, and
    upstream_qtwebengine-synchronize-url-with-navigation-panel.patch.
  * Backport upstream commit 57531fe4db33f1540faaabba49e74c29637f01ee to fix
    a potential crash when reading CHM files; patch
    upstream_Return-initialization-of-EBook_CHM-m_lookupTablesVal.patch.

 -- Pino Toscano <pino@debian.org>  Thu, 27 Jul 2023 06:05:18 +0200

kchmviewer (8.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Pino Toscano ]
  * Add the configuration for the CI on salsa.
  * Upstream moved to GitHub for development, so:
    - switch Homepage to https://github.com/gyunaev/kchmviewer
    - change watch file to pick the latest GitHub tag format (hoping upstream
      will not change format in future versions)
    - switch/improve upstream/metadata
  * New upstream release.
  * Update the patches:
    - disable_check_new_version.patch: refresh
    - force_qtwebkit.diff: refresh
    - fix_lib_order.patch: refresh
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Drop the man page, as it does not describe anything useful, and its only
    reference is also an old location.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.2, no changes required (it seems).
  * Rename install to kchmviewer.install to make it clear to which package it
    refers.
  * Ship another version (64px) of the application icon to the XDG hicolor icon
    theme.
  * Remove inactive Uploaders.

 -- Pino Toscano <pino@debian.org>  Wed, 05 Jul 2023 12:05:20 +0200
