=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: kchmviewer
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>, Andrey Rahmatullin <wrar@debian.org>
-Build-Depends: debhelper (>= 11),
- qtbase5-dev, libqt5webkit5-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Uploaders: Andrey Rahmatullin <wrar@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+ qtbase5-dev,
+ qtwebengine5-dev,
  libchm-dev, libzip-dev, libx11-dev,
-Standards-Version: 4.1.4
-Homepage: http://www.kchmviewer.net/
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://github.com/gyunaev/kchmviewer
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kchmviewer.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kchmviewer
