=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?RELEASE_(\d)_(\d)\.tar\.gz/kchmviewer-$1.$2.tar.gz/g" \
 https://github.com/gyunaev/kchmviewer/tags .*/RELEASE_(\d)_(\d)\.tar\.gz
